:root {
  --theme-orange: #e94e1b;
  --theme-purple: #312783;
  --theme-grey: #767c83;
}
body {
  background-color: #fff;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  color: var(--theme-grey);
}
.clr-purple {
  color: var(--theme-purple) !important;
}
.clr-orange {
  color: var(--theme-orange) !important;
}
.bg-purple {
  background-color: var(--theme-purple) !important;
}
.bg-orange {
  background-color: var(--theme-orange) !important;
}
.weight-300 {
  font-weight: 300 !important;
}
.weight-500 {
  font-weight: 500 !important;
}
.weight-700 {
  font-weight: 700 !important;
}
button {
  cursor: pointer;
}
.flex-center {
  align-items: center;
  display: flex;
  justify-content: center;
}
.flex-between {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
p {
  font-size: 14px;
  font-weight: 400;
}
.theme-container {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
  padding: 0 70px;
}
/* sidebar code */
.sidebar-menu {
  position: fixed;
  background-color: white;
  box-shadow: 1px 0 10px -4px grey;
  width: 280px;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 1000;
  overflow-y: auto;

  transform: translateX(-300px);
  transition: transform ease 0.3s;
}
.sidebar-menu.active {
  transform: translateX(0);
}
.sidebar-menu .head {
  padding: 10px 20px;
  border-bottom: 1px solid #dadada;
}
.sidebar-menu .body {
  padding: 15px 20px;
  height: calc(100% - 65px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sidebar-links {
  color: var(--text-grey);
  font-size: 13px;
  font-weight: 500;
  margin: 0 0 13px 0;
  display: block;
  text-decoration: none !important;
}
.sidebar-backdrop {
  display: none;
  position: fixed;
  z-index: 500;
  width: 100%;
  height: 100%;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  background-color: rgb(225, 225, 225, 0.1);
  backdrop-filter: blur(3px);
}
.sidebar-backdrop.active {
  display: block;
}
/* sidebar code end here */
.theme-container {
  max-width: 1366px;
  width: 100%;
  margin: 0 auto;
  padding: 0 98px;
}
.theme-nav {
  background-color: var(--theme-purple);
  height: 28px;
}
.theme-nav a span {
  margin-left: 5px;
  font-weight: 300;
}
.theme-header {
  height: 72px;
}
.theme-header li {
  display: inline-block;
}
.theme-header li a {
  font-size: 17px;
  font-weight: 500;
  color: var(--theme-purple);
  padding: 22px 10px;
  margin: 0 10px;
}
.theme-header li a:hover {
  background-color: #fdede8;
  color: var(--theme-orange);
}
.theme-btn {
  padding: 6px 30px;
  height: 40px;
  border-radius: 50px;
  font-size: 16px;
  font-weight: 600;
  border: 0;
  color: white;
}
.theme-banner {
  background-image: url(../images/en-banner-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  padding: 100px 0;
}
.theme-banner h1 {
  font-size: 55px;
  margin-bottom: 15px;
}
.theme-banner button {
  height: 60px;
  width: 250px;
}
.bg-blue {
  background-color: #edf8ff;
}
.section-padding {
  padding-top: 70px;
  padding-bottom: 70px;
}
.h1 {
  font-size: 34px;
  font-weight: 500;
  color: #262931;
  margin-bottom: 20px;
}
.p {
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  color: var(--theme-grey);
}
.section-margin-bottom {
  margin-bottom: 70px;
}
.p.mb-60 {
  margin-bottom: 60px;
}
.swiper-grid-column > .swiper-wrapper {
  flex-direction: row !important;
}
.swiper-slide {
  margin-top: 0 !important;
}
.swiper-wrapper {
  padding-bottom: 70px;
}
.swiper-pagination-bullet {
  width: 24px !important;
  height: 24px !important;
  background-color: rgb(49, 39, 131, 0.3) !important;
  opacity: 1 !important;
  margin: 0 10px !important;
}
.swiper-pagination-bullet-active {
  background-color: var(--theme-orange) !important;
  position: relative !important;
}
.swiper-pagination-bullet-active::before {
  content: "";
  position: absolute;
  border: 2px solid var(--theme-orange) !important;
  width: 40px;
  height: 40px;
  top: -8px;
  left: -8px;
  border-radius: 50%;
}
.services-card {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  height: 340px;
  overflow: hidden;
  border-radius: 25px;
  margin-bottom: 30px;
  padding: 30px;
  color: white;
  cursor: pointer;
  position: relative;
}
.services-card:hover .bg-layer_ {
  transform: scale(1);
}
.services-card:hover .full-text {
  display: inherit;
}
.services-card:hover .preview-text {
  display: none;
}
.bg-layer_ {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--theme-orange);
  transform: scale(0);
  transition: 0.2s all;
  opacity: 0.9;
}
.services-card .full-text {
  display: none;
  font-size: 18px;
  line-height: 25px;
}
.services-card p,
.h2 {
  position: relative;
  z-index: 10;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
}
.theme-card {
  height: 434px;
  background-color: white;
  border-radius: 25px;
  padding: 50px 30px;
  margin-bottom: 30px;
  transition: 0.2s all;
}
.theme-card:hover {
  transform: translateY(-10px);
}
.theme-card .icon-bg {
  margin-bottom: 30px;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  background-color: #fdf1ed;
}
.theme-card h2 {
  font-size: 22px;
  font-weight: 600;
  color: #262931;
  margin-bottom: 20px;
  text-transform: capitalize;
}
.theme-card p {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: var(--theme-grey);
}
.map-mask-section {
  background-image: url(../images/map-mask.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 300px;
}
.map-mask-section h2 {
  margin-bottom: 40px;
}
.map-mask-section button {
  height: 70px;
  width: 250px;
}
.footer-top-bar {
  height: 16px;
}
.theme-footer {
  padding: 70px 0 50px;
}
.theme-footer .logo {
  margin-bottom: 50px;
}
.theme-footer a {
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  color: #ada9cd;
  margin-bottom: 25px;
}
.theme-footer iframe {
  border-radius: 25px;
  border: 0 !important;
  height: 363px;
  width: 100%;
}
.theme-footer h1 {
  margin-bottom: 50px;
  font-size: 24px;
  line-height: 28px;
}
.footer-bottom {
  height: 40px;
  background-color: #463d90;
}
.nav-dropdown-btn {
  margin-right: 12px;
  width: 108px;
  height: 36px;
  border: 1px solid rgb(49, 39, 131, 0.6);
  border-radius: 30px;
  font-size: 14px;
  font-weight: 400;
  color: #837db5;
  padding: 0 12px;
}
.dropdown-menu_ {
  position: absolute;
  top: 48px;
  right: 0;
  width: 140px;
  padding: 15px;
  background-color: white;
  box-shadow: 0 3px 7px #383838;
  border-radius: 15px;
  border: 0;

  transition: 0.2s all;
  transform: translateY(60px);
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
}
.dropdown-menu_.active {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.dropdown-menu_ a {
  display: block;
  color: #a7a7a7;
  font-weight: 600;
}
.companies-cols {
  padding: 0 25px;
}


@media (max-width: 768px) {
  .theme-card h2, .map-mask-section h2 {
    font-size: 18px !important;
  }
}